Subject: Re: [PATCH 2.6.9-rc4-mm1] [m32r] Fix smc91x driver for m32r

From: Russell King <[email-masked]>
Date: Thu, 14 Oct 2004 11:30:44 +0100

On Tue, Oct 12, 2004 at 10:32:27PM -0700, Andrew Morton wrote:
> smc91x-assorted-minor-cleanups.patch

This patch removes a comment I added to satisfy Jeff's review which
explains how the link state is initialised - it probably isn't a good
idea to remove this.

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of:  2.6 PCMCIA      - http://pcmcia.arm.linux.org.uk/
                 2.6 Serial core